#calendar_a, #calendar_b, #calendar_a_ins, #calendar_b_ins {
	position: absolute;
	z-index: 2;
	left: 33%;
	top: 50%;
	width: 8.5em;
        margin-left: 0;
}


div.input-date-holder #calendar_a, div.input-date-holder #calendar_b {left:-232px;top:12px}


#calendar_a_ins, #calendar_b_ins {
	position: absolute;
	left: 9.8em;
	top: 21em;
}

#calendar_a .contents, #calendar_b .contents,#calendar_a_ins .contents,#calendar_b_ins .contents {
	width: 90%;
	font-size: 9pt;
	text-align: center;
	margin-bottom:5px; 

}

#calendar_a .contents .cell, #calendar_b .contents .cell, #calendar_a_ins .contents .cell, #calendar_b_ins .contents .cell {
	width: 30px;
	font-family: verdana, arial;
	text-align: center;
	font-size: .7em;
}


#calendar_a .contents .cell a, #calendar_b .contents .cell a, #calendar_a_ins .contents .cell a, #calendar_b_ins .contents .cell a {
	width: 30px;
}


#calendar_a .contents .day, #calendar_b .contents .day, #calendar_a_ins .contents .day, #calendar_b_ins .contents .day{
	width: 30px;
	cursor: pointer;
	text-decoration:none;
	padding-top:5px
}


#calendar_a .contents .dayx, #calendar_b .contents .dayx, #calendar_a_ins .contents .dayx, #calendar_b_ins .contents .dayx{
	width: 30px;
	padding-top:5px
}


#calendar_a .contents .defday, #calendar_b .contents .defday, #calendar_a_ins .contents .defday, #calendar_b_ins .contents .defday{
	width: 30px;
	cursor: pointer;
	text-decoration: underline;
}


td.calhead {
	padding: 10px 15px 10px 10px;
	border-bottom: none;
	text-align: right;
	font-size: .8em;
	font-weight: bold;
	cursor: pointer;
}


#calendar_a tr.weekdays td, #calendar_b tr.weekdays td {
	font-weight:bold;
	font-size: 1.1em;
	padding-top:8px
}


#calendar_a img.arrow, #calendar_b img.arrow {
	margin-top: 7px;
	margin-bottom: 5px;
	border: 0;
}

#calendar_a .contents .close img, #calendar_b .contents .close img, #calendar_a_ins .contents .close img, #calendar_b_ins .contents .close img {
	border: 0;
	margin-bottom: 2px;
}


#calendar_a td.month, #calendar_b td.month, #calendar_a_ins td.month, #calendar_b_ins td.month {
	font-size: 1.2em;
	font-weight: bold;
	text-align: center;
	vertical-align: bottom;
	padding-top: 4px;
	padding-bottom: 4px;
}




div.relativecalendar {position:relative}

table.doublecal {
	width: 500px;
	border-collapse: collapse;
}


td.monthdivider {
	width: 1px;
	background: none;
	border-right:1px solid #555555;
}


/* Add arrow above */
table.doublecal::after {
    content: " ";
    position: absolute;
    bottom: 100%;  /* At the top of the tooltip */
    left: 181%;
    margin-left: -5px;
    border-width: 6px;
    border-style: solid;
    
}

a.chevrons {font-size:10pt;text-decoration:none}
a.chevrons:all {text-decoration:none}

div.amendproduct_container {padding-bottom:0}
div.amendproduct_container div#innermain {padding-bottom:50px}

div.relativecalendar_holder {float:left}
div.input-date-holder {margin-top:12px}
div.input-date-holder select#startdate_monthyear, div.input-date-holder select#startdate_day {float:left;margin-right:5px}
div.input-date-holder select#exitdate_monthyear, div.input-date-holder select#exitdate_day {float:left;margin-right:5px}
div.relativecalendar_holder img {width:22px;height:22px}



@media screen and (max-width: 876px) {
#calendar_a, #calendar_b, #calendar_a_ins, #calendar_b_ins {
	left: 0;
	top: 50%;
}
div.input-date-holder #calendar_a, div.input-date-holder #calendar_b {left:-350px}
table.doublecal::after {display:none}
}


/* Calendar colours */
table.doublecal {background: white}
/* Add arrow above */
table.doublecal::after {border-color: transparent transparent white transparent}
.cell {background:#4A4A4A}

#calendar_a .contents .day, #calendar_b .contents .day, #calendar_a_ins .contents .day, #calendar_b_ins .contents .day{
	color: #4A4A4A
}

#calendar_a .contents .dayx, #calendar_b .contents .dayx, #calendar_a_ins .contents .dayx, #calendar_b_ins .contents .dayx{
	color: #9E9E9E
}
#calendar_a .contents .defday, #calendar_b .contents .defday, #calendar_a_ins .contents .defday, #calendar_b_ins .contents .defday{
	color: white; 
	background: #4A4A4A
}

#calendar_a .contents .day:hover, #calendar_b .contents .day:hover {background-color:#FFC20E}

td.calhead {color: #4A4A4A}	
#calendar_a tr.weekdays td, #calendar_b tr.weekdays td {color: #4A4A4A}
#calendar_a td.month, #calendar_b td.month, #calendar_a_ins td.month, #calendar_b_ins td.month {
	color: white;
	background: #4A4A4A
}
a.chevrons {color:white}
/* End of Calendar colours */

